/*Cabecera tuneada*/
.header-seccion{background: url(/img/especiales/futbol/mundial/2018/fondo.png) no-repeat center;background-size: cover;border-bottom: 0;}
.header-seccion .container .img-hdr-1{left: 230px;}
.header-seccion .tit-seccion{font-family: 'muli-semibold', sans-serif;text-transform: uppercase;font-weight: 600;margin-top: 15px;}
.header-seccion .tit-seccion span{margin-right:5px}
.header-seccion .tit-seccion a{text-decoration:none;color: #F1ECE3;}
.header-seccion .tit-seccion a:hover{text-decoration:none}
.header-seccion .titulo-temporada{font-family: 'muli-black', sans-serif; font-size:inherit; font-weight: 900; color: #fff}
.header-seccion ~ .nav-seccion-wc {margin-top: -20px;}
.nav-seccion {margin-bottom: 0;}
.nav-seccion-wc {background:#F1ECE3;border-bottom-color: #E9E4D8; margin-bottom: 20px;}
.nav-seccion-wc .tit-seccion-nav {display: none; font: 20px/34px 'sourceblack', arial, helvetica; color: #d9d9d9; float: left; padding-right: 25px; position: relative;}
.nav-seccion-wc ul li {float: left; padding: 0 10px; margin-bottom: 0; position: relative;}
.nav-seccion-wc ul li:first-child {padding-left:0}
.nav-seccion-wc ul li a, .nav-seccion-wc ul li a, .nav-seccion-wc .btn-desp {display: block; height: 34px; font: 14px/35px 'sourcesans', arial, helvetica;}
.nav-seccion-wc .btn-desp.active{ background: transparent}
.nav-seccion-wc .menu-desp-wc{background: #f1ece4;top: 34px;}
.nav-seccion-wc ul li a { padding: 0; margin: 0; position: relative; color:#0470B0; }
.nav-seccion-wc .nav-seccion-wc-menu .btn-desp { padding: 0px 30px 0px 10px; margin: 0 -10px; position: relative; color:#0470B0; }
.nav-seccion-wc ul li a:hover, 
.nav-seccion-wc ul li a.active{color: #0489D9;position:relative;border-bottom:none;}
.nav-seccion-wc ul li a:hover:before{position:absolute;content:" ";border-bottom: 4px solid #0489D9;bottom:0;left:0;width:100%;height:1px;}
.nav-seccion-wc ul li.agr-desp a:hover:before, .nav-seccion-wc ul li.agr-desp .menu-desp-wc li a:hover:before {border-bottom: none;}
.nav-seccion-wc ul li.active a{ border-bottom:none; color:#ffc413}
.nav-seccion-wc .menu-desp-wc li{border-bottom:none;}
.nav-seccion-wc .btn-desp-menu.btn-desp {cursor: pointer; color: #0470B0;}
.nav-seccion-wc .btn-desp-menu.btn-desp:after{border-top-color: #0677b9;}
.nav-seccion-wc .btn-desp-menu.btn-desp.active:after{border-bottom-color: #0677b9; border-top-color: transparent;}
.nav-seccion-wc .container {border-bottom:none; position: relative;}
.nav-seccion-wc .container .inner{border-bottom:none}
.nav-seccion-wc ul li .as-icon-astv{font-size:22px;line-height:25px}
.nav-seccion-mas.menu-desp-wc .menu-desp-wc{ background: #f1ece5}
.nav-seccion-mas.menu-desp-wc .menu-desp-wc li{ border: 0}
.nav-seccion-wc #historico > a:after{top:12px;border-color:#fff transparent transparent}
.nav-seccion-wc #historico > a:hover:after{right:-5px;top:7px;border-color:transparent transparent #ffc413}
.tag .related{display:none}
.cont-banderas{margin-top: -20px;margin-bottom: 20px; background: #fff ;border-bottom: 1px solid #f1ece4;}
.nav-banderas{display:inline-block;padding: 10px 0 10px 0;}

.nav-seccion-wc .btn-desp-menu.btn-desp {cursor: pointer; margin-right: -10px; color: #c2c2c2; padding:0px 30px 0px 15px; position: relative; -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
.nav-seccion-wc .nav-seccion-wc-menu .btn-desp { padding: 0px 30px 0px 10px; margin: 0 -10px; position: relative;}
.nav-seccion-wc .nav-seccion-wc-menu li:first-child { padding-left: 0;}
.nav-seccion-wc .nav-seccion-wc-menu li .as-icon-astv, .nav-seccion-wc .nav-seccion-wc-menu li .as-icon-asfotos { display: inline-block; font-size: 22px; line-height: 31px;}
.nav-seccion-wc .btn-desp-mas, .nav-seccion-wc .btn-desp-menu { float: right;}
.nav-seccion-wc .btn-desp:hover { text-decoration: none;}
.nav-seccion-wc .btn-desp:after { content: ""; position: absolute; right: 12px; top: 14px; border:5px solid transparent; border-top-color:#0677b9;  }
.nav-seccion-wc .btn-desp.active:after { border-top-color:transparent; border-bottom-color:#0677b9; top: 10px; }
.nav-seccion-wc .btn-desp-menu { display: none;}
.nav-seccion-wc ul li a.active, ul.nav-seccion-mas li a:hover, ul.menu-desp-wc li a:hover { border-bottom: none; }
.nav-seccion-wc .menu-desp-wc { display: none; position: absolute; top: 32px; right:0px; z-index: 110; width:200px; padding: 0px 10px; }
.nav-seccion-wc .menu-desp-wc.active { display: block; }
.nav-seccion-wc .nav-seccion-wc-menu .menu-desp-wc {  right: auto; left: 0;}
.nav-seccion-wc .menu-desp-wc li { margin: 0; padding: 0; float: none; border-bottom:1px solid #d9d3c6;}
.nav-seccion-wc .menu-desp-wc li:last-child { border-bottom:none;}
.nav-seccion-wc .menu-desp-wc li a{ line-height: 1; height: auto; display: block; padding: 10px 0; }
.nav-seccion-wc .menu-desp-wc li a.btn-desp { padding: 10px 30px 10px 0px; }

.nav-seccion-mas.menu-desp-wc .menu-desp-wc {position: relative; top: 0; z-index: auto; background: #333333; right: 10px; padding-left: 20px;}
.nav-seccion-mas.menu-desp-wc .menu-desp-wc li { border-bottom: 1px solid #444; border-radius: 0;}
.nav-seccion-mas.menu-desp-wc .menu-desp-wc li:last-child { border-bottom: none;}

.nav-banderas li{position: relative;display:inline-block;float: left;margin: 0 5px 0 4px;}
.nav-banderas li:first-child{ margin-left: 0}
.nav-banderas li:last-child { margin-right: 0}
.nav-banderas li a{border: 1px solid #B8A97F;border-radius:50px;float:left;height: 21px;overflow:hidden;width: 21px;}
.nav-banderas li a:hover{ opacity: .7}
.nav-banderas li a figure{margin: -1px 0 0 -6px;}
.nav-banderas li a figure img{ display: block;width: 31px;}
.nav-banderas .nombre{display: none;color: #0470B0;}
.nav-banderas .nombre-tablet{ display: none;}
.nav-banderas abbr[title] {border-bottom: 0}

.nav-banderas.grupos{padding-top: 30px;}
.nav-banderas.grupos li{margin: 0 3px;}
.nav-banderas.grupos li:first-child{margin-left: 0px;}
.nav-banderas.grupos li:last-child { margin-right: 0}
.nav-banderas.grupos .grupo {position: absolute;left: 24px;top: -25px;color: #0777bc;width: 60px;text-align: center;font: 14px 'sourcesans', arial, sans-serif;}
.nav-banderas.grupos a.grupo {border:none;border-radius:0;float:inherit;height: inherit;overflow:inherit;width: auto;}
.nav-banderas li.cont-grupo{margin-right: 19px;}

.cont-banderas .btn-desp-menu{display:  none;position: relative;color: #0470B0;font: 13px/32px 'lucida sans', arial, helvetica;}
.cont-banderas .btn-desp-menu:after {content: "";position: absolute;right: 0;top: 20px;border: 5px solid transparent;border-top-color: #0470B0;}
.cont-banderas .btn-desp-menu.active:after{border-top-color: #fff;border-bottom-color: inherit;top: 14px;}
.nav-sedes{display:inline-block;/* padding: 5px 0; */}
.nav-sedes li{display:inline-block;float: left;margin: 0 5px 0px 4px;}
.nav-sedes li:first-child{margin-left: 0;}
.nav-sedes li:last-child { margin-right: 0}
.nav-sedes li a{float:left;position: relative;padding: 10px 0;margin-bottom: -5px;}
.nav-sedes li a:hover{ opacity: .7}
.nav-sedes li a:hover:before {position: absolute; content: " "; border-bottom: 2px solid #0489D9; bottom: 0; left: 0; width: 100%; height: 1px; }
.nav-sedes li a figure{margin: -1px 0 0 -6px;}
.nav-sedes li a figure img{width: 31px;}
.nav-sedes .nombre{ color: #0470B0;}

/* Estilos de la cabecera del reportajes */
.lf-img-fullsize .cnt-lf-titular .lf-sbtit {font: 36px/40px "alfaslabone", Arial, Helvetica;color: #FFFFFF;}
.lf-img-fullsize .cnt-lf-titular .lf-sbtit a {color:#fff; text-decoration:none;}

/* Resutados Trayectoria */
.lf-art .cont-modulo.resultados{width: 49%;float: left;  }
.lf-art .cont-modulo.resultados:nth-child(even){ float: right; }
.lf-art .cont-modulo.resultados .nombre-equipo {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 80px; }
.lf-art .cont-modulo.resultados .fecha-evento {margin-left: 4px; }
.lf-art .cont-modulo .tit-modulo { margin-top: 1px; font: 12px/16px 'sourcesans', arial, helvetica; color: #111; min-height: auto; height: auto; padding: 4px; margin-bottom: 8px; clear: right;}
.lf-art .cont-modulo .tit-modulo a:hover { color: #ce0000 }
.lf-art .cont-modulo .tit-modulo .fecha-evento {  font: 12px/16px 'sourcesans', arial, helvetica; color: #555; position: relative; padding-left: 8px;}
.lf-art .cont-modulo .tit-modulo:before { display:none;}
.lf-art .cont-resultados .nombre-equipo {font: 14px/18px 'sourcesansbold', sans-serif}
.lf-art .cont-resultados .cont-img-escudo img {  height: 19px; width: 26px; padding: 1px; background: #fff; overflow: hidden; border: 1px solid #ddd;}
.lf-art .col-md-8 .cont-resultados .col-equipo-local, .lf-art .col-md-8 .cont-resultados .col-equipo-visitante, .lf-art .resultados .equipo-local, .lf-art .resultados .equipo-visitante { width:41%}
.lf-art .cont-resultados .col-equipo-local .cont-enlace-equipo, .lf-art .cont-resultados .col-equipo-visitante .cont-enlace-equipo{ padding:0;}
.lf-art .cont-resultados .col-resultado, .lf-art .resultados .cont-resultado  { width:18%}
.lf-art .cont-resultados .col-resultado:hover { background:#ce0000; }
.lf-art .cont-resultados .col-resultado .resultado {font: 16px/16px 'sourcesansbold', sans-serif}
.lf-art .cont-resultados .col-resultado .resultado:hover {}
.lf-art .cont-resultados a.cont-enlace-equipo:hover .nombre-equipo {color: #ce0000;}
.lf-art .cont-modulo .tit-modulo .lnk-mas { padding-right:12px;}
.lf-art .cont-modulo .tit-modulo .lnk-mas:hover { color: #ce0000 }
.lf-art .cont-modulo .tit-modulo .lnk-mas:after { content: "";position: absolute;right: 0;top: 50%; margin-top: -5px; bottom: 50%; border: 5px solid transparent; border-left-color: #101010;}
.lf-art .cont-modulo .tit-modulo .lnk-mas:hover:after { border-left-color:#ce0000;}

/*Palmarés*/
.palmares .data-table thead tr th{color: #0570ae;}
.palmares .tabs{border: none;}
.palmares .tabs li a{color: #B4191E;}
.palmares .tabs li.active a{border-color: #F1ECE3;z-index: 1;}
.palmares .tabs li.active a:after{background: #B4191E;}
.palmares thead > tr > th, .palmares tbody > tr > th, .palmares tfoot > tr > th, .palmares thead > tr > td,.palmares  tbody > tr > td, .palmares tfoot > tr > td{ border-color: #F1ECE3}
.palmares .data-table tbody > tr > td{border-bottom-color:  #F1ECE3 }
.palmares a{color: #0570ae;text-decoration: underline;font-weight: bold;}
.palmares a:hover{ text-decoration: none;}

/* cabecera superior seccion */
.nav-seccion {background: #0c4a73; border-bottom: 1px solid #188bd6;}
.nav-seccion .tit-seccion-nav {display: inline-block;}

.nav-seccion .btn-desp-mas.btn-desp.active {background: #0c4a73;}
.nav-seccion .nav-seccion-mas.menu-desp.active {right: 10px; background: #0c4a73;}
.nav-seccion .nav-seccion-mas.menu-desp.active li {border-bottom: 1px solid #188bd6;} 
  
@media (max-width: 991px) {
.nav-sedes li:nth-child(10){ margin-left: 0}
}

@media (max-width: 991px) and (min-width: 768px){
.header-seccion{background-position-x: -200px;}
.cont-banderas .container{overflow-x: scroll;}
.nav-banderas{width: 160%;padding-bottom: 20px;margin-bottom: 5px;}
.nav-banderas li {position: relative;margin: 0 6px;}
.nav-banderas li:nth-child(6n+6) {margin-right: 19px;}
.nav-banderas .nombre-tablet{display: block;position: absolute;bottom: -20px;font: 12px/15px 'lucida sans', arial, helvetica;left: -1px;text-transform: uppercase;white-space: pre;color: #066aa5;}
.nav-banderas.grupos li {margin: 0 4px;}
.nav-banderas.grupos li.cont-grupo {margin-right: 20px;}
.nav-sedes{width: 160%;padding-bottom: 15px;}
.nav-sedes li{ margin-right: 10px}
.nav-sedes li a{margin-bottom: 0}


}
@media (max-width: 767px) {
.header-seccion{position:relative;z-index:100;width:100%;}
.nav-seccion-wc .desp-menu:after{top:13px}
.nav-seccion-wc .hidden-md{display:block;margin-right:-10px;padding:0 30px 0 10px;font:14px/28px "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#FFF;position:relative}
.nav-seccion-wc .tit-seccion-nav{font-family: 'Muli', sans-serif;text-transform: uppercase;font-weight: 600;color: #F1ECE3;}
.nav-seccion-wc .tit-seccion-nav span.titulo-temporada{font-weight: 900;color: #fff}
.nav-seccion-wc .nav-seccion-wc-menu{z-index:1000;background: #1785cd;top:39px;}
.nav-seccion-wc ul li a:hover:before{border:none}
.nav-seccion-wc ul.nav-seccion-wc-menu li:first-child a{padding-left: 5px}
.nav-seccion-wc .hidden-md.active{background:#083e5a;border-left:1px solid #506780;line-height:62px;margin-bottom:-17px;margin-top:-17px}
.nav-seccion-wc .hidden-md.active:after{border-bottom:1px solid #083e5a;position:absolute;bottom:-1px;content:" ";width:100%;z-index:101;left:0;display:none}
.nav-seccion-wc .hidden-md.active:before{border-color:transparent transparent #fff;border-image:none;border-style:solid;border-width:5px;content:"";position:absolute;right:13px;top:24px}
.nav-seccion-wc .tit-seccion{display:none}
.nav-seccion-wc .btn-desp.active{color: #0470B0;}
.nav-seccion.nav-seccion-wc .btn-desp-menu,.nav-seccion-wc .btn-desp{color: #0470B0;}
.nav-seccion.nav-seccion-wc .btn-desp-menu:after,.nav-seccion-wc .btn-desp:after{border-color: #067cc2 transparent transparent;}
.nav-seccion-wc .btn-desp-menu.active{ color: #fff}
.nav-seccion-wc .btn-desp-menu.active:after{border-bottom-color: #fff}
.nav-seccion-wc .menu-desp-wc{background: #f1ece4;z-index:1000;border-radius:0;}
/* Selecciones */
.cont-banderas {background: #fff; }
.cont-banderas .btn-desp-menu{display: block; position: relative; ;padding-top: 5px;padding-bottom: 5px;}
.cont-banderas .btn-desp-menu.active + .nav-banderas {display: block;}
.nav-banderas { padding: 0; display: none;}
.nav-banderas li{display: block;width: 100%;margin: 0;position: relative;padding: 12px 0;}
.nav-banderas li a{text-align: right;}
.nav-banderas .nombre{display: block;position: absolute;top: 0;left: 29px;font: 16px/45px 'lucida sans', arial, helvetica;}
  /*Nav banderas en grupos*/
  .nav-banderas.grupos { padding-top: 0}
  .nav-banderas.grupos li{ margin: 0}
  .nav-banderas.grupos li.cont-grupo {padding: 10px 0;}
  .nav-banderas.grupos .grupo{position: relative;padding: 0 0;font: 17px 'sourceblack';left: 0;margin: 0;display: block;top: 0;width: 65px;width: auto; text-align: left;}
  /* Sedes */
  .nav-sedes { padding: 0; display: none;}
  .nav-sedes li{display: block;width: 100%;margin: 6px 0;position: relative;}
  .nav-sedes li a{text-align: right;padding: 2px 0;}
  .nav-sedes .nombre{font: 13px/20px 'lucida sans', arial, helvetica;}
  .lf-img-fullsize .cnt-lf-titular .lf-sbtit a {color: #cccccc; font-size: 16px; line-height: 20px;}

}     

@media (max-width: 640px) { 
/* Resutados Trayectoria */
.lf-art .cont-modulo.resultados{width: 100%;float: none; margin-right: inherit;}
.lf-art .cont-modulo.resultados:nth-child(even){ float: none;}
}

@media (max-width: 480px) { 
.header-seccion ~ .nav-seccion-wc {margin-top: 0;}

.nav-seccion-wc {background: url(/img/especiales/futbol/mundial/2018/fondo.png) no-repeat center;background-size: cover;border-bottom: 0;}
.nav-seccion-wc .btn-desp-menu, .nav-seccion-wc .btn-desp{color: #fff;}
.nav-seccion-wc .btn-desp-menu:after, .nav-seccion-wc .btn-desp:after {border-color: #fff transparent transparent; }
.nav-seccion-wc .menu-desp-wc{background: #0487d9;top: 0px;}
.nav-seccion-wc ul li{border-bottom-color: #0378c1; padding-left: 0;}
.nav-seccion-wc .btn-desp.active:after{border-bottom-color:#fff; border-top-color: transparent;}
.cont-banderas .btn-desp-menu:after{border-top-color: #0488d9;}
.cont-banderas .btn-desp-menu.active:after{border-bottom-color: #0674b7;}
.nav-seccion-wc ul li a, .nav-seccion-wc .nav-seccion-wc-menu .btn-desp{color: #fff}
.nav-seccion-wc ul li a:focus, .nav-seccion-wc ul li a:hover, .nav-seccion-wc .nav-seccion-wc-menu .btn-desp{color: #fff}
.nav-seccion-wc-menu .menu-desp-wc li{ padding-left: 5px}
.nav-seccion-wc .tit-seccion-nav {display: block;}

.articulo .nav-seccion-wc { position: relative; background: url(/img/especiales/futbol/mundial/2018/fondo.png) no-repeat center}
.nav-seccion-wc .tit-seccion-nav { padding: 5px 0; display: inline-block;}
.nav-seccion-wc .tit-seccion-nav:after {border-left-color:transparent; }
.nav-seccion-wc #historico:hover {background: none;}
.nav-seccion-wc #historico.active ul{ display: block!important;}
.nav-seccion-wc #historico .submenu_temp { position: relative; top: auto; left:0px; width:100%; background: none; padding: 0px; border-radius: 0}
.nav-seccion-wc .nav-seccion-wc-menu { position: absolute; top: 44px; left: 0; padding:5px 10px; width:100%; z-index: 11; background: #1785cd; display: none; border-top: 1px solid #1670aa;}
.nav-seccion-wc ul li {width:100%; border-bottom: 1px solid #1670aa; padding: 0 5px;}
.nav-seccion-wc ul li:last-child { border-bottom:none; }
.nav-seccion-wc ul li.active a{ border:0;}
.nav-seccion-wc ul li a {color: #FFFFFF;}
.nav-seccion-wc ul li a:hover {color: #FFFFFF; opacity: .8; border-bottom: none;}
.nav-seccion-wc .btn-desp-menu.btn-desp {display: block; padding-top: 5px; padding-bottom: 5px;}
.nav-seccion-wc .btn-desp-menu.btn-desp:after { top: 20px; right: 12px; border-top-color: #FFFFFF;}
.nav-seccion-wc .btn-desp.active:after { top: 15px; }
.nav-seccion-wc .btn-desp-mas {display: none;}
.nav-seccion-wc .nav-seccion-mas.menu-desp-wc {display: none;}
.nav-seccion-wc .nav-seccion-wc-menu.active { display: block;}
.nav-seccion-wc-menu .menu-desp-wc {position: relative; top: 0; z-index: auto; background: #333333; width: auto; margin: 0 -15px;}
.nav-seccion-wc-menu .menu-desp-wc li { border-bottom: 1px solid #1670aa; padding-left: 15px;}
.nav-seccion-wc-menu .menu-desp-wc li:last-child { border-bottom: none;}
.nav-seccion-wc-menu .btn-desp:after { top: 15px; }
.nav-seccion-wc-menu .btn-desp.active:after { top: 10px; }
.nav-seccion-wc .nav-seccion-wc-menu li:first-child {padding-left: 5px;}
.nav-seccion-wc .nav-seccion-wc-menu .menu-desp-wc li {padding-left: 20px;}
.nav-seccion-wc .btn-desp.active::after {border-bottom-color: #FFFFFF;}
.nav-seccion-wc .menu-desp-wc {background: transparent; top: 0;}
.nav-seccion .nav-seccion-menu.active {background: #0c4a73;}

.pieza-patrocinio {display: none;}


/*Ajuste Menu Tag*/
.tag .header-seccion{display: none;}
.tag .nav-seccion-wc{background: url(none) #0488d9;margin-top: 20px;}
.tag .nav-seccion-wc .tit-seccion-nav {padding: 5px 0; display: inline-block; }

/* cabecera superior seccion */
.nav-seccion .nav-seccion-wc-menu {background: #0c4a73; border-top: 1px solid #188bd6; }
.nav-seccion .btn-desp.active {background: transparent;}
.nav-seccion ul li {border-bottom: 1px solid #126196;}

}


/* --------------------------------------------- DATOS --------------------------------------------- */

.bg-type-1, .bg-type-1 .container.content { background: #fff;}
.tit-decoration2 { border-bottom: none; text-align: center;}
.tit-decoration2 a:first-child, .tit-decoration2 span:first-child {font: 24px/38px "muli-semibold", sans-serif; border-bottom:1px solid #B8A97F; color:#0470B0;}
.tit-level-2 { font: 18px/22px "muli-black", sans-serif;}
td.equipo {border: 1px solid #ddd !important; }
.sin-borde-ext tr:first-child td{border-top:1px solid #ddd !important }
.info-evento ul.info-tv {display: none;}
abbr[title]{ border-bottom: 0}
.cruces-octavos {margin-top: 80px;}
.cruce.oct-der-1 .zona-horaria,
.cruce.cua-der-1 .zona-horaria,
.cruce.oct-der-2 .zona-horaria,
.cruce.oct-der-3 .zona-horaria,
.cruce.cua-der-2 .zona-horaria,
.cruce.oct-der-4 .zona-horaria,
.cruce.sem-der .zona-horaria {text-align: right;background: #fff;width: 65%;float: right;}
.cruces-octavos p.txt-octavos-izq{text-align: left;}
.cruces-octavos p.txt-octavos-der{ text-align: right;}
.cruces-octavos p.fases-cruces::before{display: none;}
.resultado-cruce .equipo .nombre-equipo{max-width: 124px;}
.resultado-cruce td.resultado.no-comenzado {background: #ddd;border-bottom-color: #fff;}
.bg-cuadro-futbol-mundial-2018 p.fases-cruces {background: #046fb0;color: white;padding: 10px;margin-bottom: 10px;font: 14px 'sourcesansbold';top: -53px;}
.cruces-octavos .tit-final{top: -83px;background:#046fb0;color: white;padding: 7px 50px;letter-spacing: 2px;}
.cruces-octavos .cont-tit-final::before, .cruces-cuartos .cont-tit-final::before{display:  none;}

/* Calendario */
.calendario-dias {margin-bottom: 20px;}
.calendario-dias .date{font-size: 25px; width: auto; margin-bottom: 0; padding-bottom: 3px;}
.calendario-dias .weekdays { background: #0470B0;}
.calendario-dias .weekdays th { color:#fff; font-size: 18px;}
.calendario-dias th { border:none;}
.calendario-dias td { border:1px solid #F1ECE3}
.calendario-dias .fase { color:#111; font-family: 'sourcesans';   }
.calendario-dias .cont-resultados { background:#f2f2f2 ;}
.calendario-dias .cont-resultados.grupo-a { border-top: 4px solid #0063A8 ;}
.calendario-dias .cont-resultados.grupo-b { border-top: 4px solid #B4181D ;}
.calendario-dias .cont-resultados.grupo-c { border-top: 4px solid #008CD0 ;}
.calendario-dias .cont-resultados.grupo-d { border-top: 4px solid #BDB18A ;}
.calendario-dias .cont-resultados.grupo-e { border-top: 4px solid #54367E ;}
.calendario-dias .cont-resultados.grupo-f { border-top: 4px solid #018948 ;}
.calendario-dias .cont-resultados.grupo-g { border-top: 4px solid #1C8E91 ;}
.calendario-dias .cont-resultados.grupo-h { border-top: 4px solid #F47921 ;}
.grupo-a .cont-marcador .equipo:hover{ background: #0063A8}
.grupo-b .cont-marcador .equipo:hover{ background: #B4181D}
.grupo-c .cont-marcador .equipo:hover{ background: #008CD0}
.grupo-d .cont-marcador .equipo:hover{ background: #BDB18A}
.grupo-e .cont-marcador .equipo:hover{ background: #54367E}
.grupo-f .cont-marcador .equipo:hover{ background: #018948}
.grupo-g .cont-marcador .equipo:hover{ background: #1C8E91}
.grupo-h .cont-marcador .equipo:hover{ background: #F47921}

.grupo-a .grupo{color:  #0063A8}
.grupo-b .grupo{color:  #B4181D}
.grupo-c .grupo{color:  #008CD0}
.grupo-d .grupo{color:  #968b65}
.grupo-e .grupo{color:  #54367E}
.grupo-f .grupo{color:  #018948}
.grupo-g .grupo{color:  #1C8E91}
.grupo-h .grupo{color:  #F47921}

@media (max-width: 767px){
	.tit-decoration2 { margin-bottom: 20px; }
	.tit-decoration2:before { background: none;}
	.tit-decoration2 a:first-child, .tit-decoration2 span:first-child { font: 18px/24px "muli-semibold", sans-serif; border-bottom:1px solid #B8A97F; color:#0470B0;}
	.tit-level-2 { font: 16px/20px "muli-black", sans-serif;}
  .cruce.oct-der-1 .zona-horaria,
  .cruce.cua-der-1 .zona-horaria,
  .cruce.oct-der-2 .zona-horaria,
  .cruce.oct-der-3 .zona-horaria,
  .cruce.cua-der-2 .zona-horaria,
  .cruce.oct-der-4 .zona-horaria,
  .cruce.sem-der .zona-horaria {text-align: inherit;float: none;}
  .cruces-octavos {height: 100%; }
  .cruces-octavos .tit-final,
  .bg-cuadro-futbol-mundial-2018 p.fases-cruces{top: 0px;}
}

@media (max-width: 991px){
  .calendario-dias td:nth-child(-n+3){ display: none;}

}

/* --------------------------------------------- LONG FORM --------------------------------------------- */
@font-face {
    font-family: 'muli-black';
    src: url('/css/v1.x/v1.3/fonts/especiales/Muli-Black.eot');
    src: url('/css/v1.x/v1.3/fonts/especiales/Muli-Black.eot?#iefix') format('embedded-opentype'),
         url('/css/v1.x/v1.3/fonts/especiales/Muli-Black.woff') format('woff'),
         url('/css/v1.x/v1.3/fonts/especiales/Muli-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muli-semibold';
    src: url('/css/v1.x/v1.3/fonts/especiales/Muli-SemiBold.eot');
    src: url('/css/v1.x/v1.3/fonts/especiales/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('/css/v1.x/v1.3/fonts/especiales/Muli-SemiBold.woff') format('woff'),
         url('/css/v1.x/v1.3/fonts/especiales/Muli-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}


/* Long Form - Cabecera del especial */
.lf-hdr + .header-seccion {margin-top: 46px;}
.cont-banderas + .lf-img-fullsize {margin-top: -23px;}

/* Long Form - Apertura */
.lf-img-fullsize .cnt-lf-titular { left: 50%; bottom: 10%; top:auto; transform: translate(-50%, 0);}
.lf-img-fullsize .cnt-lf-titular .lf-titular { display: block; padding: 20px 30px 20px;font: 74px/74px "muli-black", sans-serif; color: #FFFFFF; background: none;  }
.lf-img-fullsize .cnt-lf-titular .lf-sbtit a { display: inline-block; width: auto; padding: 4px 12px; font: 20px/24px "muli-semibold", sans-serif; color: #FFFFFF; background: #0489D9; text-shadow: none;}

/* Long Form - Firma */
.lf-autor .lf-autor-lnk { color: #0489D9;}
.lf-autor-dest figure { border: 3px solid #B8A97F;}

/* Long Form - Textos */
.lf-autor-dest + p:first-letter {font-family: "muli-black"; font-size: 130px; line-height: 120px; color: #0470B0;}
.lf-art-titular {font: 44px/44px "muli-semibold", sans-serif; color: #0470B0; margin-top: 40px; margin-bottom: 100px;}
.lf-art-titular:before { border-top: none; bottom: -55px; left: 50%; margin-left: -132px; width: 264px; height:36px; background: url(/img/especiales/futbol/mundial/2018/separador.svg) no-repeat;}
.lf-art-titular:after { display: none;}
.cont-despiece .tit-despiece { border-top: 1px solid #B8A97F;}


/* Long Form - iconos, tablas */
.item-multimedia .as-icon-foto { background: #0489D9;}
.lf-art .cont-modulo .tit-modulo { background: #F1ECE3;}
.cont-despiece table tbody tr:first-child td { background: #0470B0; border: 1px solid #0470B0;}
.cont-despiece table tbody tr:nth-child(odd) { background: #F1ECE3;}
.lf-btt {background: #0489D9;}

@media (max-width: 1024px){
.lf-img-fullsize .cnt-lf-titular .lf-titular {color: #0489D9;}
.lf-img-fullsize .cnt-lf-titular .lf-sbtit a {color: #FFFFFF;}
.lf-img-fullsize .cnt-lf-titular .subtitulo-img-dest {background: none;}
}

@media (max-width: 991px){
  .lf-hdr + .header-seccion {margin-top: 0;}

}

@media (max-width: 991px) and (min-width: 768px){
  .lf-img-fullsize .cnt-lf-titular .lf-titular {font-size: 52px; line-height:52px;}
  .lf-art-titular { margin-top: 32px; font: 32px/32px "muli-semibold", sans-serif;}

}

@media (max-width: 767px){
  .lf-img-fullsize img { margin-bottom: 16px;}
  .lf-img-fullsize .cnt-lf-titular .lf-titular { font-size: 33px; line-height:33px;  padding: 0 10px; background: transparent; color: #0470B0; overflow-wrap: break-word; width: 100%;}
  .lf-img-fullsize .cnt-lf-titular .lf-sbtit { /*color:#B8A97F;*/ background: none;}
  .lf-img-fullsize .cnt-lf-titular .lf-sbtit a {/*color:#B8A97F;*/ }
  .lf-autor-dest + p:first-letter {font-size: 75px; line-height: 65px; color: #0470B0;}
  .lf-art-titular { margin-top: 16px; font: 32px/32px "muli-semibold", sans-serif}

  .nav-seccion-wc .btn-desp.active {background: transparent;}
  .nav-seccion-wc ul.nav-seccion-wc-menu li:first-child a {padding-left: 0;}

}


/* --------------------------------------------- CALENDARIO DIAS OPTA --------------------------------------------- */



    .e-n-seccion {font: 24px/38px "muli-semibold", sans-serif; border-bottom: 1px solid #B8A97F; color: #0470B0;margin: 0 10px;}
    .cnt-ficha .resultados.cont-modulo .cnt-e-calendar .tit-modulo{background: #0470B0; padding-left: 10px; padding-right: 10px}
    .cnt-ficha .cont-modulo .tit-modulo a {color: #fff; }
    .cnt-ficha .resultados.cont-modulo .cnt-e-calendar .tit-modulo{text-align: left;font-family: 'sourcesansbold';}
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .grupo {background: #f2f2f2;}
    .cnt-ficha .resultados .info-evento {float: right;   }
    .cnt-ficha .cont-resultados .cont-img-escudo img {float: left; width: 28px; height: auto; padding: 1px; margin-right: 6px; background: #fff; overflow: hidden; border: 1px solid #ddd; }
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .nombre-equipo {font: 14px "sourcesans", Arial, Helvetica; }
    .cnt-ficha .cont-resultados .equipo-local .cont-img-escudo > img{ margin-left: 6px; margin-right: 2px}
    .cnt-ficha .resultados .info-evento-int{width: 75%}
    .bullet-list > li::before, .bullet-list2 > li::before, .bullet-dec:before, .bullet-dec2:before{display: none;}
    @media (min-width: 992px){
    .cnt-ficha .resultados .info-evento {margin-right: 10px; }
    }
    @media (max-width: 991px){
    .cnt-ficha .resultados .cont-resultado:after {display: none;}
    .cnt-ficha .resultados .cnt-e-calendar .equipo-local, .cnt-ficha .resultados .cnt-e-calendar .equipo-visitante{width: 45%}
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .grupo { position: absolute; top: 38px;  left: 0; text-align: left; background: none }
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .info-evento-int .cont-tv {float: right; text-align: right;width: auto;    padding: 0 10px;}
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .info-evento-int .cont-fecha{float: right; text-align: right; width: auto;  padding-right: 0}
    .cnt-ficha .resultados .info-evento .icono{display: none;}
    .cnt-ficha .resultados .info-evento .cont-tv img{  height: 15px; }
    .cnt-ficha .resultados .cont-resultados li:last-child span.fecha{ border: 0}
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .estadio{  position: absolute; top: 38px; margin: auto; left: 0; right: 0; text-align: center;border: 0;white-space: pre;}
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados ul li{position: relative; padding-left: 0;}
    }
    @media (max-width: 767px){
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultado {width: 9%; padding: 0 6px; margin-top: -1px; }
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .grupo{ width: auto;border: 0;}
    .cnt-ficha .resultados .equipo-local, .cnt-ficha .resultados .equipo-visitante{padding-bottom: 0}
    }
   
    @media (max-width: 575px){
    .cnt-ficha .resultados .info-evento-int > ul > li {float: right; width: 50%; position: relative; text-align: right; }
    .cnt-ficha .resultados .cnt-e-calendar .cont-resultados .info-evento-int .cont-tv {float: right; }
    .cnt-ficha .cont-resultados .nombre-equipo{  width: calc(100% - 3em);}
    }
    @media (max-width: 490px){
     .cnt-ficha .resultados .cnt-e-calendar .cont-resultado {width: 15%;}
     .cnt-ficha .resultados .cnt-e-calendar .equipo-local, .cnt-ficha .resultados .cnt-e-calendar .equipo-visitante {width: 42%;}
    }

/* --------------------------------------------- PALMARES TODOS LOS MUNDIALES --------------------------------------------- */

.ficha-palmares .tit-module-mundial {margin-top: 1px; font: 18px/22px 'sourceblack', arial, helvetica; color: #fff; min-height: 40px; height: auto; position: relative; background: #0470B0; border-bottom: 1px solid #f2f2f2; padding: 10px 10px 10px 20px; }
.ficha-palmares .hdr-int-ficha.cab-mundial.s-m-t.s-pr h4{font: 24px/38px "muli-semibold", sans-serif; text-align: center; margin-bottom: 15px; color: #0470B0; }
.ficha-palmares img {margin-right: 5px; display: inline-block; vertical-align: middle; width: 23px; height: auto; }
.ficha-palmares thead {display: table-header-group; border-top: 1px solid #f2f2f2; }
.ficha-palmares  thead th {display: table-cell; }
.ficha-palmares  thead tr th {padding-left: 3px; padding-right: 3px }
.ficha-palmares ul li.cont-modulo table{table-layout: auto ; }
.ficha-palmares .tabla_clasificacion table{border-top: 1px solid #f2f2f2; }
.ficha-palmares ul li.cont-modulo h4 {font: 18px "sourcesansbold",arial,helvetica; margin: 0; padding: 4px 0px 5px 20px; background: #f2f2f2; }
.ficha-palmares table tbody tr td:nth-child(1), 
.ficha-palmares table tbody tr td:nth-child(2){text-align: left; padding-left:10px; width: 45%;}
.ficha-palmares .tabla_clasificacion table tbody tr td:nth-child(2){text-align: center; padding-left: inherit; width: auto; }

@media (max-width: 991px){
.ficha-palmares table tbody tr td{width: auto; max-width: 105px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.ficha-palmares table.responsive th:first-child, 
.ficha-palmares table.responsive td:first-child, 
.ficha-palmares table.responsive td:first-child, 
.ficha-palmares table.responsive.pinned td {display: table-cell;}
}
